<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<title>Wedding day - Premium template</title>
	<meta name="description" content="Here goes description">
	<meta name="author" content="author name">

	<!-- Mobile Specific Meta -->
	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

	<!-- Stylesheets -->
	<link href='http://fonts.googleapis.com/css?family=Montserrat:400,700' rel='stylesheet' type='text/css'>
	<link rel="stylesheet" href="css/bootstrap.css" />
	<link rel="stylesheet" href="css/style.css" />

	<!--[if lt IE 9]>
		<script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
	<![endif]-->

</head>
<body>

	<div class="row-fluid main-container">
		<div class="span6 menu-helper"></div> <!-- helper for menu position absolute -->

		<div class="span6 menu-side">

			<div class="menu-wrapper">
				<h1 class="her-and-him">
					<a href="index.html">
						<span>Rachel</span>
						<span>&</span>
						<span>Robert</span>
					</a>
				</h1> <!-- /.her-and-him -->

				<div class="ribbon-event">
					<h3>26 august 2013</h3>
					<p>We are happy to invite you</p>
					<hr class="bubble-line">
				</div>

				<nav class="main-navigation">
					<ul>
						<li>
							<a href="index.html">Home</a>
						</li>
						<li>
							<a href="story.html">Our love story</a>
						</li>
						<li>
							<a href="album.html">Photo album</a>
						</li>
						<li class="current-menu-item">
							<a href="wedding.html">Our wedding</a>
						</li>
						<li>
							<a href="place.html">Date & Place</a>
						</li>
						<li>
							<a href="blog.html">Blog</a>
						</li>
						<li>
							<a href="rsvp.html">RSVP</a>
						</li>
					</ul>
				</nav>
			</div>
		
		</div><!--  /.span4 -->

		<div class="span17">
			<div class="row-fluid breadcrumbs">
				<div class="span24">
					<h2>Our wedding</h2>
					<p>// Here you can view information about oyr wedding</p>
				</div>
			</div> <!-- /.row-fluid -->

			<div class="row-fluid main-content">

				<div class="span22 offset1">
	
					<div class="row-fluid">
						<div class="span24">
							<p class="separator">
								<b>xxx</b>
							</p>
						</div>
					</div>

					<ul class="row-fluid cowntdown">

						<li class="span3 offset3">
							<b id="days"></b>
							<span>Days</span>
						</li>
						<li class="span3 offset2">
							<b id="hours"></b>
							<span>Hours</span>
						</li>
						<li class="span3 offset2">
							<b id="minutes"></b>
							<span>Minutes</span>
						</li>
						<li class="span3 offset2">
							<b id="seconds"></b>
							<span>Seconds</span>
						</li>

					</ul> <!-- /.row-fluid -->

					<div class="row-fluid wedding-hints">

						<div class="span8 dark-section">

							<div class="slider-content-people">

							<ul class="slider-people">
								<li>
									<figure>
										<a href="http://placehold.it/500x400"><img src="http://placehold.it/300x300" alt=""></a>										<figcaption>
											<b><span>Jullie</span> York</b>
											<p>
												Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint, ut, quaerat, aliquid, enim odit laborum veritatis voluptates dolor sit voluptate molestiae ullam provident eaque porro dolore consequatur blanditiis sequi beatae.
											</p>
										</figcaption>
									</figure>
								</li>
								<li>
									<figure>
										<a href="http://placehold.it/500x400"><img src="http://placehold.it/300x300" alt=""></a>
										<figcaption>
											<b><span>Irene</span> Doe</b>
											<p>
												Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed, sint, iste, corrupti, consequuntur quibusdam adipisci voluptatibus vitae magnam vero totam eaque natus voluptatum nobis tenetur ut rem id. Dolorum, voluptates.
											</p>
										</figcaption>
									</figure>
								</li>
								<li>
									<figure>
										<a href="http://placehold.it/500x400"><img src="http://placehold.it/300x300" alt=""></a>										<figcaption>
											<b><span>Ellene</span> Yang</b>
											<p>
												Lorem ipsum dolor sit amet, consectetur adipisicing elit. Adipisci, dolorem, error beatae sunt doloremque aut incidunt totam commodi dignissimos culpa dicta quam impedit nostrum. Blanditiis, at ex illo perferendis impedit.
											</p>
										</figcaption>
									</figure>
								</li>
								<li>
									<figure>
										<a href="http://placehold.it/500x400"><img src="http://placehold.it/300x300" alt=""></a>										<figcaption>
											<b><span>Alissa</span> Coer</b>
											<p>
												Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed, sint, iste, corrupti, consequuntur quibusdam adipisci voluptatibus vitae magnam vero totam eaque natus voluptatum nobis tenetur ut rem id. Dolorum, voluptates.
											</p>
										</figcaption>
									</figure>
								</li>
								<li>
									<figure>
										<a href="http://placehold.it/500x400"><img src="http://placehold.it/300x300" alt=""></a>										<figcaption>
											<b><span>Homera</span> Leon</b>
											<p>
												Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed, sint, iste, corrupti, consequuntur quibusdam adipisci voluptatibus vitae magnam vero totam eaque natus voluptatum nobis tenetur ut rem id. Dolorum, voluptates.
											</p>
										</figcaption>
									</figure>
								</li>
								<li>
									<figure>
										<a href="http://placehold.it/500x400"><img src="http://placehold.it/300x300" alt=""></a>
										<figcaption>
											<b><span>Mira</span> Juville</b>
											<p>
												Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quos, nulla, culpa tenetur et obcaecati quisquam porro magni magnam dolores quam iusto necessitatibus modi sunt vel blanditiis voluptatibus ea architecto delectus?
											</p>
										</figcaption>
									</figure>
								</li>
								<li>
									<figure>
										<a href="http://placehold.it/500x400"><img src="http://placehold.it/300x300" alt=""></a>
										<figcaption>
											<b><span>Queen</span> King</b>
											<p>
												Lorem ipsum dolor sit amet, consectetur adipisicing elit. Vel, iusto, aliquid, nemo, doloremque mollitia officiis corrupti ipsum hic perspiciatis quia dolore a pariatur deleniti obcaecati nihil reprehenderit quod. Obcaecati, laudantium!
											</p>
										</figcaption>
									</figure>
								</li>
								
							</ul>
							
						</div>

						<ul class="nav-slider-people">
							<li>
								<a href="#" class="next-slider-people">&lsaquo;</a>
							</li>
							<li>
								<a href="#" class="prev-slider-people">&rsaquo;</a>
							</li>
						</ul>
			
						</div>

						<div class="span9 round-image">
							<h2>Bridesmaids</h2>
							<figure class="round-frame">
								<a href="http://placehold.it/500x500" class="zoom-image">
									<img src="http://placehold.it/500x500" alt="her">
								</a>
								<figcaption>
									<b>&#9792;</b>
									<span>Jessy Doe</span>
								</figcaption>
							</figure>
						</div>

						<div class="span7 text-box">

						<h4>About <b>Jessy</b></h4>
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda, sint, soluta possimus minus illo eveniet.</p>
						<div class="social-bar">
							<input type="checkbox" id="share-switch-1">
							<label for="share-switch-1">
								<b class="share-btn">Share</b>
							</label>
							<ul>
								<li>
									<a href="#" title="Pinterest">pinterest</a>
								</li>
								<li>
									<a href="#" title="Facebook">facebook</a>
								</li>
								<li>
									<a href="#" title="Twitter">google</a>
								</li>
							</ul>
						</div>
					</div>
				</div> <!-- /.row-fluid -->

				<hr class="bubble-line">

				<div class="row-fluid wedding-hints">

					<div class="span8 dark-section">

						<div class="slider-content-people">

							<ul class="slider-people">
								<li>
									<figure>
										<a href="http://placehold.it/500x400"><img src="http://placehold.it/300x300" alt=""></a>	
										<figcaption>
											<b><span>Owen</span> York</b>
											<p>
												Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint, ut, quaerat, aliquid, enim odit laborum veritatis voluptates dolor sit voluptate molestiae ullam provident eaque porro dolore consequatur blanditiis sequi beatae.
											</p>
										</figcaption>
									</figure>
								</li>
								<li>
									<figure>
										<a href="http://placehold.it/500x400"><img src="http://placehold.it/300x300" alt=""></a>
										<figcaption>
											<b><span>Teodor</span> Doe</b>
											<p>
												Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed, sint, iste, corrupti, consequuntur quibusdam adipisci voluptatibus vitae magnam vero totam eaque natus voluptatum nobis tenetur ut rem id. Dolorum, voluptates.
											</p>
										</figcaption>
									</figure>
								</li>
								<li>
									<figure>
										<a href="http://placehold.it/500x400"><img src="http://placehold.it/300x300" alt=""></a>
										<figcaption>
											<b><span>Arron</span> Yang</b>
											<p>
												Lorem ipsum dolor sit amet, consectetur adipisicing elit. Adipisci, dolorem, error beatae sunt doloremque aut incidunt totam commodi dignissimos culpa dicta quam impedit nostrum. Blanditiis, at ex illo perferendis impedit.
											</p>
										</figcaption>
									</figure>
								</li>
								<li>
									<figure>
										<a href="http://placehold.it/500x400"><img src="http://placehold.it/300x300" alt=""></a>
										<figcaption>
											<b><span>Even</span> Coer</b>
											<p>
												Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed, sint, iste, corrupti, consequuntur quibusdam adipisci voluptatibus vitae magnam vero totam eaque natus voluptatum nobis tenetur ut rem id. Dolorum, voluptates.
											</p>
										</figcaption>
									</figure>
								</li>
								<li>
									<figure>
										<a href="http://placehold.it/500x400"><img src="http://placehold.it/300x300" alt=""></a>
										<figcaption>
											<b><span>John</span> Leon</b>
											<p>
												Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed, sint, iste, corrupti, consequuntur quibusdam adipisci voluptatibus vitae magnam vero totam eaque natus voluptatum nobis tenetur ut rem id. Dolorum, voluptates.
											</p>
										</figcaption>
									</figure>
								</li>
								<li>
									<figure>
										<a href="http://placehold.it/500x400"><img src="http://placehold.it/300x300" alt=""></a>
										<figcaption>
											<b><span>Kail</span> Juville</b>
											<p>
												Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quos, nulla, culpa tenetur et obcaecati quisquam porro magni magnam dolores quam iusto necessitatibus modi sunt vel blanditiis voluptatibus ea architecto delectus?
											</p>
										</figcaption>
									</figure>
								</li>
								<li>
									<figure>
										<a href="http://placehold.it/500x400"><img src="http://placehold.it/300x300" alt=""></a>
										<figcaption>
											<b><span>Leo</span> King</b>
											<p>
												Lorem ipsum dolor sit amet, consectetur adipisicing elit. Vel, iusto, aliquid, nemo, doloremque mollitia officiis corrupti ipsum hic perspiciatis quia dolore a pariatur deleniti obcaecati nihil reprehenderit quod. Obcaecati, laudantium!
											</p>
										</figcaption>
									</figure>
								</li>		
							</ul>
							
						</div>

						<ul class="nav-slider-people">
							<li>
								<a href="#" class="next-slider-people">&lsaquo;</a>
							</li>
							<li>
								<a href="#" class="prev-slider-people">&rsaquo;</a>
							</li>
						</ul>
			
					</div>

					<div class="span9 round-image">
						<h2>Groomsman</h2>
						<figure class="round-frame">
							<a href="http://placehold.it/500x500" class="zoom-image">
								<img src="http://placehold.it/500x500" alt="her">
							</a>
							<figcaption>
								<b>&#9792;</b>
								<span>John Doe</span>
							</figcaption>
						</figure>
					</div>

					<div class="span7 text-box">
						<h4>About <b>John</b></h4>
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda, sint, soluta possimus minus illo eveniet.</p>
						<div class="social-bar">
							<input type="checkbox" id="share-switch-2">
							<label for="share-switch-2">
								<b class="share-btn">Share</b>
							</label>
							<ul>
								<li>
									<a href="#" title="Pinterest">pinterest</a>
								</li>
								<li>
									<a href="#" title="Facebook">facebook</a>
								</li>
								<li>
									<a href="#" title="Twitter">google</a>
								</li>
							</ul>
						</div>
					</div>

				</div> <!-- /.row-fluid -->

				<hr class="bubble-line">

				<div class="row-fluid">
					<section class="span12 violet-section">

						<h1>
							<a href="#">Main Ceremony</a>
						</h1>

						<article>

							<figure>
								<a href="#">
									<img src="http://placehold.it/600x400" alt="img alt">
								</a>
							</figure>

							<ul class="row-fluid meta-article">
								<li class="span13 offset1 calendar-icon">Mon 17 december 2013</li>
								<li class="span8 clock-icon">7.00 - 9.00 PM</li>
							</ul>

							<div class="row-fluid article-content">
								<div class="span20 offset2">
									<p>
										Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptates, perspiciatis, ea, eum voluptatibus quo ut cupiditate laudantium rerum modi nesciunt dolores laboriosam ducimus similique unde itaque veniam quas voluptate quibusdam!
									</p>
								</div>
							</div>
							
						</article>

					</section>

					<section class="span12 violet-section">

						<h1>
							<a href="#">Reception</a>
						</h1>
			
						<article>

							<figure>
								<a href="#">
									<img src="http://placehold.it/600x400" alt="img alt">
								</a>
							</figure>

							<ul class="row-fluid meta-article">
								<li class="span11 offset1 calendar-icon">SAT 17 december 2013</li>
								<li class="span11 clock-icon">7.00 - 9.00 PM</li>
							</ul>

							<div class="row-fluid article-content">
								<div class="span20 offset2">
									<p>
										Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptates, perspiciatis, ea, eum voluptatibus quo ut cupiditate laudantium rerum modi nesciunt dolores laboriosam ducimus similique unde itaque veniam quas voluptate quibusdam!
									</p>
								</div>
							</div>
							
						</article>

					</section>

				</div> <!-- /.row-fluid -->

			</div><!-- /.span22 -->

		</div> <!-- /.row-fluid -->

	</div> <!-- /.span17 -->

	<footer class="main-footer span6">
		<ul class="social-footer">
			<li>
				<a href="http://facebook.com/TeslaThemes" title="Facebook">Facabook</a>
			</li>
			<li>
				<a href="https://twitter.com/TeslaThemes" title="Twitter">Twitter</a>
			</li>
			<li>
				<a href="http://pinterest.com/teslathemes/" title="Pinterest">Pinterest</a>
			</li>
		</ul>
		<h6>Copyright 2013 All rights reserved</h6>
	</footer>
	
</div><!-- /.row-fluid -->

<!-- Scripts -->
<script src="http://ajax.googleapis.com/ajax/libs/jquery/1.9.1/jquery.min.js"></script>
<script src="js/jquery.swipebox.min.js"></script>
<script src="js/jquery.countdown.js"></script>
<script src="js/responsiveTabs.js"></script>
<script src="js/project.js"></script>
<script src="js/parsley.js"></script>

</body>
</html>	